WordPress.org

Ready to get started?Download WordPress

Forums

Duplicate Widget
WordPress 3.6 support? (5 posts)

  1. mdidesign
    Member
    Posted 1 year ago #

    WordPress 3.6 support? Safe to update?

    http://wordpress.org/plugins/duplicate-widget/

  2. wpmagnat
    Member
    Posted 1 year ago #

    its not working with wp 3.6

    after install and activation is nothing happens... no errors .. no [D] button.

  3. mdidesign
    Member
    Posted 1 year ago #

    That is pretty bad! This us one of my favorite and important plugins. If this does not work with WP 3.6 I cannot update.

  4. wpmagnat
    Member
    Posted 1 year ago #

    hi,

    sorry, it was my fail!! :( The widget works perfect with wp 3.6

  5. mdidesign
    Member
    Posted 1 year ago #

    Want to hear that from the silent developer, who still not update the description of the plugin (3.4.2? We are at 3.6 already)...

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.